{% if(adminSess.adminlogin) %}
<!-- Left side column. contains the logo and sidebar -->
  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
        <div class="pull-left image">
          <img src="dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
        </div>
        <div class="pull-left info">
          <p>{{ adminSess.adminlogin.username }}</p>
          <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
        </div>
      </div>
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu">
        <li class="header">MAIN NAVIGATION</li>
        <li><a href="{{ url('artheme_module.dashboard') }}"><i class="fa fa-list"></i> <span>Dashboard</span></a></li>
        {# <li><a href="{{ url('artheme_module.listuser') }}"><i class="fa fa-list"></i> <span>Assignment</span></a></li> #}
        <li><a href="{{ url('artheme_module.listmember') }}"><i class="fa fa-list"></i> <span>Upload Member</span></a></li>
        <li><a href="{{ url('artheme_module.listmemberconfirm') }}"><i class="fa fa-list"></i> <span>List Member</span></a></li>
        <li><a href="{{ url('artheme_module.listuser') }}"><i class="fa fa-list"></i> <span>User</span></a></li>
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>
{% elseif(adminSess.agentlogin) %}
  <!-- Left side column. contains the logo and sidebar -->
  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
        <div class="pull-left image">
          <img src="dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
        </div>
        <div class="pull-left info">
          <p>{{ adminSess.agentlogin.username }}</p>
          <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
        </div>
      </div>
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu">
        <li class="header">MAIN NAVIGATION</li>
        <li><a href="{{ url('artheme_module.agentdashboard') }}"><i class="fa fa-list"></i> <span>Dashboard</span></a></li>
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>
{% elseif(adminSess.campaignlogin) %}
  <!-- Left side column. contains the logo and sidebar -->
  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- Sidebar user panel -->
      <div class="user-panel">
        <div class="pull-left image">
          <img src="dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
        </div>
        <div class="pull-left info">
          <p>{{ adminSess.campaignlogin.username }}</p>
          <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
        </div>
      </div>
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu">
        <li class="header">MAIN NAVIGATION</li>
        <li><a href="{{ url('artheme_module.campaigndashboard') }}"><i class="fa fa-list"></i> <span>Dashboard</span></a></li>
        <li><a href="{{ url('artheme_module.listtiering') }}"><i class="fa fa-list"></i> <span>Tiering</span></a></li>
        <li><a href="{{ url('artheme_module.listfiltering') }}"><i class="fa fa-list"></i> <span>Filtering</span></a></li>
        <li><a href="{{ url('artheme_module.listalias') }}"><i class="fa fa-list"></i> <span>Alias</span></a></li>
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>
{% endif %}
